<footer class=" footer-style">
    <div class="container-fluid">
        <div class="row">
            <div class="d-none d-md-block col-md-1 footer-col px-5">
                <ul class="list-inline">
                    <li>
                        <a  target="_blank" href="#" class="btn-social btn-outline"><i class="fab fa-facebook-square"></i></a>
                    </li>
                    <li>
                        <a  target="_blank" href="#" class="btn-social btn-outline"><i class="fab fa-google-plus-square"></i></a>
                    </li>
                    <li>
                        <a  target="_blank" href="#" class="btn-social btn-outline"><i class="fab fa-twitter-square"></i></a>
                    </li>
                    <li>
                        <a  target="_blank" href="#" class="btn-social btn-outline"><i class="fab fa-linkedin"></i></a>
                    </li>
                    <li>
                        <a  target="_blank" href="#" class="btn-social btn-outline"><i class="fab fa-instagram"></i></a>
                    </li>
                </ul>
            </div>
            <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2  py-2" >
              <img width="150px"src="../../../assets/img/logo-soaint.png">
              <p class="p-tlf text-left mr-3">Av.Casanova, Torre Banco Plaza, Piso 8, 
                Urb. El Recreo, Caracas, Venezuela</p>
            </div>

            <div class=" col-sm-12 col-md-7 col-lg-5 col-xl-6 footer-col mb-2">
                <h3 class="">¿Quienes somos?</h3><br>
                
                <p class="text-justify">SOAINT a nivel del mercado internacional es una de las firmas líderes en el ámbito de transformación de arquitectura TI en regiones como Europa, Medio Oriente y Latinoamérica.</p>

                <i class="fas fa-mobile-alt"></i> Telefonos : (+58) (212) 7616397 - (+58) (212) 7625174 - (+58) (212) 7620906
            </div>

            <div class="col-12 col-lg-3 col-xl-3 footer-col pr-5">
              <h3 class="">Oficinas</h3><br>
              <div class="d-flex justify-content-start">
                <div class="mr-2 mr-xl-4">
                  <ul class="list-inline">
                    <li class=""><i class="fas fa-caret-right mr-1"></i> España</li>
                    <li class=""><i class="fas fa-caret-right mr-1"></i> Costa Rica</li>
                    <li class=""><i class="fas fa-caret-right mr-1"></i> Rep. Dominicana</li>
                    <li class=""> <i class="fas fa-caret-right mr-1"></i> Qatar</li>
                    <li class=""> <i class="fas fa-caret-right mr-1"></i> Perú</li>
                  </ul>
                </div>
                <div class="ml-xl-4">
                  <ul class="list-inline">
                    <li class=""><i class="fas fa-caret-right mr-1"></i> Panamá</li>
                    <li class=""><i class="fas fa-caret-right mr-1"></i> Colombia</li>
                    <li class=""><i class="fas fa-caret-right mr-1"></i> Ecuador</li>
                    <li class=""> <i class="fas fa-caret-right mr-1"></i> México</li>
                    <li class=""> <i class="fas fa-caret-right mr-1"></i> Chile</li>
                  </ul>
                </div>  
              </div>

            </div>

        </div>
    </div>


    <div class="footer-copyright text-center py-3 ">© 2019 Copyright:
      <a class="a-f" href="http://soaint.com/"> soaint.com</a>
    </div>
</footer>